package com.yonge.cooleshow.biz.dal.queryInfo;

import com.yonge.toolset.base.page.QueryInfo;

public class ContractTemplateQueryInfo extends QueryInfo {

	private String source;

    private Boolean status;

	public String getSource() {
		return source;
	}

	public void setSource(String source) {
		this.source = source;
	}

	public Boolean getStatus() {
		return status;
	}

	public void setStatus(Boolean status) {
		this.status = status;
	}

}
